Loading...
Searching...
No Matches
zigbee::ZigbeeManager::DeviceEvent Struct Reference

Base Event. More...

`import <ZigbeeManager.idl;`

Inheritance diagram for zigbee::ZigbeeManager::DeviceEvent:

## Public Attributes

int | sourceId
| the device which is affected by the event
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Base Event.

Definition at line 53 of file ZigbeeManager.idl.

## Member Data Documentation

## sourceId

int zigbee::ZigbeeManager::DeviceEvent::sourceId

the device which is affected by the event

Definition at line 54 of file ZigbeeManager.idl.

The documentation for this struct was generated from the following file:

- ZigbeeManager.idl